Subject: Re: [lojban] Re: [llg-members] Official Statement- LLG Board approves new baseline policy

From: Robert LeChevalier <[email-masked]>
Date: Fri, 29 Nov 2002 20:18:56 -0500

At 01:41 PM 11/29/02 -0500, Pierre Abbat wrote:
>On Friday 29 November 2002 13:01, Robert LeChevalier wrote:
> > At 08:20 AM 11/29/02 -0500, Pierre Abbat wrote:
> > >I don't use the TLI alternate orthography, so when I write {srutio}, I
> > > don't mean {sruti'o}.
> >
> > But if srutio is a valid word, then it has to be usable by those who DO you
> > the alternate orthography.
> >
> > >But there is a word which jbofi'e accepts and which has one
> > >of those diphthongs: {ckankua}. If this is in fact invalid, then jbofi'e
> > > has a bug.
> >
> > 1. jbofi'e is not an official LLG standard.
> > 2. ckankua fails the slinku'i test
>
>what about {cipnrxakuila}?

I dunno? What about it? If someone has said it is invalid, what was their 
reason?

I don't pretend to be more a master of fu'ivla than others. So far as I 
know, however, the rafsi fu'ivla like that one all work.

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org